.theme-skin11 .nivo-controlNav
{
    font-size: 0px;
    padding: 2px;   
    position: absolute;
    margin-top:-20px;
       
}
.theme-skin11 .nivo-controlNav a
{
    width: 15px;
    height: 15px;
    background: url(skin11_bullet.png) left top;
    float: left;
    text-indent: -1000px;
    position: relative;
    margin-left: 2px;
}

.theme-skin11 .nivo-controlNav a:hover
{
    background-position: 0 50%;
}
.theme-skin11 .nivo-controlNav a.active
{
    background-position: 0 100%;
}

.theme-skin11 .nivo-directionNav a
{
    position: absolute;
    display: none;
    top: 45%;
    margin-top: -15px;
    z-index: 60;
    height: 45px;
    width: 45px;
    background-image: url(skin11_arrows.png);
    display: block;
    text-indent: -2000px;
}

.theme-skin11 a.nivo-nextNav
{
    background-position: 100% 0;
    right: 10px;
}

.theme-skin11 a.nivo-prevNav
{
    left: 10px;
    background-position: 0 0;
}

.theme-skin11 .nivo-caption
{
    position: absolute;
    display: block;
    bottom: 10px;
    left: 10px;
    margin-right: 25px;
    padding: 7px;
    background: #FFFFFF;
    color: #333333;
    z-index: 50;
    font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Helvetica,Arial,Verdana,sans-serif;
    font-size: 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90) !important;
    opacity: 0.8 !important;
}